<?php

namespace App\Controller;

use Symfony\Bundle\FrameworkBundle\Controller\AbstractController;
use Symfony\Component\HttpFoundation\Response;
use Symfony\Component\Routing\Attribute\Route;

final class BaseController extends AbstractController
{
    #[Route('/header', name: 'header')]
    public function header(): Response
    {
        return $this->render('base/header.html.twig', []);
    }

    #[Route('/footer', name: 'footer')]
    public function footer(): Response
    {
        return $this->render('base/footer.html.twig', []);
    }
}
